@charset "utf-8";

li[name=siteMapLink]:hover {
  color: red !important;
}

body, html{margin:0; padding:0;}
body{
  /*background-image:url(../img/fondoBody.png);*/
   background-color: #727272
}

#html5-watermark {
  display: none !important;
}

.contenedorSplash{
  /*width: 800px;*/
  height: 530px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4px;
  margin-top:20px;
  width:800px;
  position: relative;
 }

.contenedor{ width: 800px;
  height: 542px;
  margin: 0 auto;
  background: url(../img/fondo_splash.jpg) 0px 0px no-repeat;
  padding-top: 4px;
  border: 1px solid grey;
  margin-top:20px;
 }

.header{ position:relative;}
.contenedor2{position: inherit; margin-top:23px;}

.start_btn{/* margin: 240px auto; width:60px; margin-bottom: 170px;*/ width:59px; height: 59px; margin: 170px auto 199px;}
.start_btn a{ background:url(../img/start_btn.png) no-repeat; /*padding:30px;*/ height:59px; width: 59px; display:block; }
.start_btn a:hover{ background: url(../img/start_btn_hov.png) no-repeat;}
.caja_texto{ background-color:#000;margin-top: 13px; color:#fff}
.derecha{ float: right; margin-top: 12px; width: 412px;}

.mapa{}
.mapContainer { float: right;  margin-top: 3px; margin-right:9px; position: relative}

.content{height: 210px; overflow-x: hidden; overflow-y: scroll; width: 276px; margin-bottom: 22px;}
.web{height: 399px; overflow-x: hidden; overflow-y: scroll; width: 736px;}
.close{color: #C9B475; float: right; font-family: Verdana; font-size: 11px; margin-right: 11px; margin-top: 9px; text-decoration: none;}
.content_login{ display: block; margin-top: 127px;}
.content_login .close{ position: relative; left: 611px; bottom: 117px; margin:0; float:none;}
.content_login .forgot{color: #B3A169; font-family: sans-serif; font-size: 11px; left: 91px; position: relative; text-decoration: underline; top: 4px;}
.log_forgot{ left:88px;}
.log{ left:214px;}
.clear{clear:both;}

.up_buttoms{ position: absolute; right: 285px; top: 78px; width: 328px; }

/*.breaking_news{ background:url(../img/breaking_news.png) no-repeat; display:block; height:12px; width:84px;}*/
.report{ background:url(../img/report.png) no-repeat; display:block; height:12px; width:84px;}
/*.breaking_news:hover{background:url(../img/breaking_news_btn_rollover.png) no-repeat;}*/
.report:hover{background:url(../img/report_btn_rollover.png) no-repeat;}

.strateg_btn{ background:url(../img/strantegies_btn.png) no-repeat; display:block; height:12px; width:84px;}
.strateg_btn:hover{ background:url(../img/strantegies_btn_rollover.png) no-repeat;}

/*MENU*/
/*menu1*/
/*ul.menu{ list-style:none; margin: 0; padding: 0; float:left; width:109px;}
ul.menu ul { display:none; list-style:none;}
ul.menu ul li{background: none repeat scroll 0 0 #FFFFFF; display: block; font-family: Lucida Console; font-size: 13px; height: 4px; padding: 2px 2px 10px 8px; position: relative;  right: 99px; width: 154px; bottom:-1px;}
ul.menu ul li:hover{ color:#bb0000;}
ul.menu li:hover > ul { display:block;}

#submenu li{background: none repeat scroll 0 0 #E0C983; bottom: 16px; padding: 2px 8px 11px 7px; right: 228px; width: 163px; color:#000;}
#submenu li:hover{ color:#bb0000;}
/*menu1*/

/*menu2*/
/*
ul.menu2{ list-style:none; margin: 0; padding: 0; float:left; width:109px;}
ul.menu2 ul { display:none; list-style:none;}
ul.menu2 ul li{background: none repeat scroll 0 0 #FFFFFF; display: block; font-family: Lucida Console; font-size: 13px; position: relative; width: 129px; top: 1px; right: 68px; padding-left: 5px;}
ul.menu2 ul li:hover{ color:#bb0000;}
ul.menu2 li:hover > ul { display:block;}

#submenu2 li{background: none repeat scroll 0 0 #E0C983; bottom: 16px; left:47px; top:-14px; width: 163px; color:#000;}
#submenu2  li:hover{ color:#bb0000;}
#submenu2 ul{ position:absolute; right:182px;}

/*menu2*/

/*menu3*/
/*
ul.menu3{ list-style:none; margin: 0; padding: 0; float:left; width:109px;}
ul.menu3 ul{ display:none; list-style:none;}
ul.menu3 ul li{background: none repeat scroll 0 0 #FFFFFF; display: block; width:170px; font-family: Lucida Console; font-size: 13px; position: relative; top:1px; right:105px;}
ul.menu3 ul li:hover{ color:#bb0000;}
ul.menu3 li:hover > ul { display:block;}

#submenu3 li{background: none repeat scroll 0 0 #E0C983; top: -14px; padding: 2px 0 1px 7px; left:126px; width: 163px; color:#000;}
#submenu3  li:hover{ color:#bb0000;}
#submenu3 ul{ position:absolute; right:297px;}
/*menu3*/
/*MENU*/

.report_card_btn{ background:url(../img/report_card_btn.png) no-repeat; display:block; height:12px; width:84px;}
.report_card_btn:hover{ background: url(../img/report_card_btn_rollover.png) no-repeat;}

.report_card_container {  
    height: 413px;
    width: 735px;
    overflow: scroll;
    position: relative;
}

.report_card_container .close{  
    margin-top: 0;
    position: absolute;
    top: 5px;
    right: 5px;
}

.terrorism{ background:url(../img/terrorism_btn.png) no-repeat; display:block; height:12px; width:84px;}
.terrorism:hover{ background: url(../img/terrorism_btn_rollover.png) no-repeat;}

.geog_btn{ background:url(../img/geografhic_btn.png) no-repeat; display:block; height:12px; width:84px;}
.geog_btn:hover{ background:url(../img/geografhic_btn_rollover.png) no-repeat;}


.colum_izq{ height: 417px; width: 55px; position: absolute; margin-top: 85px; margin-left: 10px; }

.next_btn{ background:url(../img/next_btn.png) no-repeat; padding:23px; display: block; padding: 29px 23px 23px;}
.next_btn:hover{ background:url(../img/next_btn_rollover.png) no-repeat; }

.back_btn { background:url(../img/back_btn.png) no-repeat; padding:23px; display: block; padding: 29px 23px 23px; }
.back_btn:hover{ background:url(../img/back_btn_rollover.png) no-repeat;}

.print_btn { background:url(../img/print_btn.png) no-repeat; padding:23px; display: block; padding: 29px 23px 23px;}
.print_btn:hover{ background:url(../img/print_btn_rollover.png) no-repeat; }

.search_btn { background:url(../img/search_btn.png) no-repeat; padding:23px; display: block; padding: 29px 23px 23px; }
.search_btn:hover{ background:url(../img/search_btn_rollover.png) no-repeat; }

.map_btn { background:url(../img/map_btn.png) no-repeat; padding:23px; display: block; padding: 29px 23px 23px; }
.map_btn:hover{ background:url(../img/map_btn_rollover.png) no-repeat; }

.exit_btn { background:url(../img/exit_btn.png) no-repeat; padding:23px; display: block; padding:23px; margin-top: 72px;}
.exit_btn:hover{ background:url(../img/exit_btn_rollover.png) no-repeat;}

.header_int{ width: 800px; position:absolute;}

#black_box{ background-color: #000000; float: right; height: 413px; width: 735px; border-left:#fff 1px solid; border-top:#fff 1px solid; border-bottom: 1px solid #FFF; margin-top:76px; }
#black_box p {color:#FFF; margin-top: 190px; text-align:center;  font-family: sans-serif; font-size: 16px;}
#black_box .caja_texto p{color: #fff;margin: 0 0 0 17px;text-align: left;overflow-wrap: break-word;width: 238px;font-family:Verdana, Geneva, sans-serif;}

p {}
#black_box .caja_texto h1 {border-bottom: 1px solid #fff; font-family: sans-serif; font-size: 15px; height: 50px; margin-left: 17px; margin-top: 29px; text-align: center; width: 258px;}
#black_box input[type="text"]{ float:left; margin-top:3px; width: 139px;}
#black_box table{ margin-top:6px; }
#black_box .caja_texto small{font-family: arial; font-size: 12px;/*margin-top: 2px;*/ margin-left: 5px; /*text-align: center;*/ float:left; width:45px;}

#black_box .content_search table{margin-left: 35px; margin-top: 35px;}
#black_box .content_search input[type="text"]{width: 275px;}
#black_box .content_search input[type="submit"]{
  background: url("../img/play.png") no-repeat scroll 0 0 transparent;
  border:none;
  margin-left: 5px;
  height:26px;
  width:26px;
  text-indent: -999px;
}
#black_box .content_search strong{ color: #000; font-family: sans-serif; font-size: 20px;  margin-right: 5px;}
#black_box .content_search textarea{
  height: 273px;
  margin-left: 83px;
  margin-top: -4px;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 500px;
}

#black_box .content_login table{margin-left: 242px; margin-top: 3px;}
#black_box .content_login input[type="text"]{width: 136px;}
#black_box .content_login input[type="submit"]{background: none repeat scroll 0 0 #894022; border-color: -moz-use-text-color; border-style: none; color: #C9B475; font-family: sans-serif; font-weight: bold; height: 22px; position: relative; }
#black_box .content_login input[type="submit"]:hover{background: none repeat scroll 0 0 #FAE8B1; color: #894022; }
#black_box .content_login strong{ color: #E7CE84; font-family: sans-serif; font-size: 20px;  margin-right: 5px;}
#black_box .content_login textarea{height: 273px; margin-left: 121px; margin-top: 34px; overflow-x: hidden; overflow-y: scroll; width: 500px;}

.footers{position: absolute; margin-top: 3px;}
.footer_izq{ color: #000; float: left; font-family: arial; font-size: 16px; padding-left: 50px; margin-top: 3px;}
.footer_izq strong{ color:#000;}

.footer_der{ float:right; width: 48%; margin-left: 1px;}
.footer_der a { color:#fff;}
.footer_der small{ color:#000; font-size:10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.footer_izq_int{ color: #fff; float: left; font-family: arial; font-size: 15px; margin-left:51px;}
.footer_izq_int strong{ color:#000;}

.footer_der_int{color: #fff; display: block; float: right; font-family: Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold;  left: 416px; position: absolute; width: 100%;}
.footer_der_int a{ color:#f1a41e; font-size:10px;}
.footer_der_int strong{ color:#fae8b1;}

 /* Google Chrome hack
body:nth-of-type(1) .indice{
  position:absolute;
  margin-left: 189px;

/* Propiedades para Google Chrome
}
*/
/* saf3, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {

.close{margin-top: -25px;}
#black_box .content_login input[type="text"]{width: 151px;}
#black_box input[type="text"]{ margin-left:2px;}
.log_forgot{ left:107px;}
.log{left: 234px;}
.content_login .forgot{ left: 113px;}
}

.next_container, .back_container {
  width: 55px;
  height: 52px;
  margin-top: px;
}

.site-text-footer {
 /* left: 0;*/
  /*position: relative;*/
  /*top: -9px;*/
 /* margin-left: 10px;*/
  /*margin-right: 3px;*/
}

.site-text-footer .video-link {
  float: left;
  width: 88px;
  margin-left: 16px;
}

.site-text-footer .document-link {
  float: right;
  width: 60px;
  margin-right: 25px;
}

.site_map {
  background-color: #000;
  width: 650px;
  height: 360px;
  margin: 0 auto;
  margin-top: 10px;
  padding: 10px;
  border-radius: 15px;
  font-family: Verdana;
  font-size: 11px;
  overflow-y: scroll; color:#fff
}

.site_map .sm-lists-container {
  width: 600px;
  margin: 0 auto;
  margin-left:45px;
}

.site_map div div {
  float: left;
  width: 200px;
}

.site_map div h2 {
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.site_map div ul li.sub-title {
  list-style: none;
  /*position: relative;*/
  /*left: -20px;*/
  font-weight: bold;
}

.site_map div ul li {
  list-style-type: square;
}

.site_map div ul {
  margin-left: 2px;
  padding: 0px;
  margin-top: 0px;
}


a.nyroModal, a.docs {display:block;
font-family: sans-serif;
font-size: 12px;
color: black;
font-weight: bolder;}
/*=======================================
* Tooltips
* ======================================*/
.tooltip{
   position: absolute;
   padding: 10px 13px;
   z-index: 2000;

   color: #303030;
   background-color: #f5f5b5;
   border: 1px solid #DECA7E;

   font-family: sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: left;
}

.has_tooltip {
  cursor: pointer;
}

/* TEMPLATES */
.template {
  display: none;
}
#searchResults a{
  display: block;
  color: #72351C;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 6px;
  padding-bottom: 20px;
  margin-bottom: -17px;
  }
.document-link a , .video-link a{
  font-size : 9px;
  color:#fff;
  font-family:Arial, Helvetica, sans-serif;
  }
.nyroModalBg{
  z-index:1000;
  }
.nyroModalCont{
  z-index:1001;
  }






/*
*   Candymedia Changes
*/

.startButton, .loginButton {
  width: 56px;
  height: 57px;
  position: absolute;
  left: 667px;
  top: 357px;
  border-radius: 35px;
  cursor: pointer;
  transition: display 1s;
}

.startButton {

}

.loginButton {
  background-color: rgb(210, 35, 42);;
  z-index: 5;
  display: none;
}

.loginButton p {
  color: #fff;
  text-align: center;
  margin-top: 21px;
}

.loginForm { position:absolute; left:450px; top:395px; width:300px; display:none;

}

.loginForm>div { display:inline-block;

}

.loginForm>div input {
  width: 100%;
  height: 20px;
  border: none;
  margin: 4px;
  padding: 3% 5%;;
}
.loginForm img {
  width: 100%
}
.loginForm>div:nth-child(1){ width:70%; position:relative;

}
.loginForm>div:nth-child(2){ width:17%; margin:0 0 2% 11%; cursor:pointer;

}

.loginOption { width:230px;

}

.loginOption a, .loginOption a:visited, .loginOption a:active {
  color: #fff;
  font-size: 0.7em;
}

.loginOption a:nth-child(1){ width:50%; margin-left:4px;}

.loginOption a:nth-child(2){ width:50%; text-align:right;}

.loginOption div:nth-child(1){ width:49%; display:inline-block;}

.loginOption div:nth-child(2){ width:49%; display:inline-block; text-align:right;}

.registerContent {
  position: absolute;
  top: 20%;
  left: 40%;
  width: 250px;
  background-color: #000;
  border-color: #fff;
  border-style: solid;
  padding: 2% 0 0 2%;
  z-index: 200;
  display: none;
  text-transform: lowercase;
}

.registerContent p {
  color: orange;
  margin: 0;
}

.registerContent input {
  width: 75%;
  height: 20px;
  border: none;
  padding: 3% 5%;
  margin: 2% 0;
}

.registerContent div {
  position: relative;
  width: 15%;
  margin: 10% 5% 5% auto;
  cursor: pointer;
}

.registerContent img {
  width: 100%;
}

.bgPop { background-color:rgba(0,0,0,0.7); position:fixed; top:0; left:0; width:100%; height:100%; z-index:150;;}

.logout { width:800px; margin:0 auto; text-align:right;}

.logout a, .logout a:visited {
  color: rgb(255,182,17);
  text-decoration: none;
  font-family: "Lucida Console";
  text-transform: uppercase;
  font-size: 0.9em;
}

.smallImage {
  max-width: 400px;
}

/* indents subcategories on site map */
.site_map .has_tooltip {
	cursor: pointer;
	margin-left: 30px;
}